@charset "utf-8";

#sub_default {font-size: 18px; line-height: 160%;}

.box_info {padding: 50px 70px; margin: 0 0 50px; min-height: 187px; border: 10px solid #f1faf9; box-sizing: border-box; font-size: 18px; line-height: 160%;}
.box_info p {position: relative; padding: 0 0 0 140px;}
.box_info p:before {content: ''; display: inline-block; position: absolute; width: 88px; height: 90px; top: 50%; left: 0; transform: translateY(-50%); background: url(/images/ch/sub/ico_work.jpg)no-repeat;}

.txt_wrap {font-size: 18px;}
.txt_wrap + div{margin: 35px 0 0; }
.txt_wrap .red, .con_txt .red {display: block; padding: 0 0 3px; font-weight: 500; color: #d36459;}
.txt_wrap .dot > li:before, .con_txt .dot > li:before {background: #3a9fa3;}

.tabmenu {position: relative;}
.tabmenu > li > a {display:block; position:absolute; top:0; left:50%; width:49.92%; height:59px; line-height:59px; border-radius:0 10px 10px 0; font-weight:400; transition:0.3s; text-align:center; background:#fff; border:1px solid #3a9fa3; text-decoration:none; font-size:20px; box-sizing: border-box;}
.tabmenu > li:first-child > a {left:0; border-radius: 10px 0 0 10px;}
.tabmenu > li > a:hover,
.tabmenu > li > a:focus,
.tabmenu > li > a:active,
.tabmenu > li.on > a {color:#fff; background-color:#3a9fa3; border: none;}
.tabmenu > li > .con_txt {display:none; padding:100px 0 0 15px;}
.tabmenu > li.on > .con_txt {display:block;}

@media all and (max-width:768px){
    #sub_default {font-size: 16px;}
    
    .box_info {padding: 45px; font-size: 16px;}
    .txt_wrap {font-size: 16px;}
    .tabmenu > li > a {height: 46px; line-height: 46px; font-size: 18px;}
    .tabmenu > li > .con_txt {padding-top: 75px;}
}

@media all and (max-width:568px){
    #sub_default {font-size: 15px;}
    
    .box_info {padding: 30px 25px; margin: 0 0 35px;}
    .box_info p {padding: 0;}
    .box_info p:before {top: 80%; left: auto; right: 0; filter: opacity(0.2);}
    .txt_wrap + div {margin: 20px 0 0;}
    
    .tabmenu > li > a {height: 42px; line-height: 42px; font-size: 16px;}
    .tabmenu > li > .con_txt {padding: 65px 0 0 10px;}
}

/* 환영인사 */
.meminfo_wrap .pic_wrap{display:flex; margin: 35px 0 0; height:275px;background:url(/images/kr/chairman/bg_greeting.jpg) no-repeat;background-size:cover;background-position:left top;border-radius: 10px;box-shadow: 3px 4px 10px 0px rgba(0, 0, 0, 0.08);color: #fff;position: relative;}
.meminfo_wrap .pic{position: absolute;bottom: 0;left: 7.3%;flex:0 0 auto;width: 40%;} 
.meminfo_wrap .pic>img{max-width: 100%;}
.meminfo_wrap .txt{flex:0 0 auto; display:flex; flex-direction:column; justify-content:center; width:57.1%; height:100%; margin-left:auto; padding:0 40px 0 0; box-sizing:border-box; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);}
.meminfo_wrap .tit p {font-size: 22px;}
.meminfo_wrap .tit span {display: block; margin: 15px 0 25px; font-size: 36px;}
.meminfo_wrap .tit span img {margin: 0 0 0 5px; vertical-align: sub; filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.5));} 
.meminfo_wrap .txt>p{padding: 0 0 0 3px;}
.meminfo_wrap .txt>p br {display: none;}

#sub_greeting .txt_wrap{margin:60px 0 0 0;}
#sub_greeting .txt_wrap strong {position: relative; display: block; padding: 0 0 0 15px; margin: 0 0 30px; font-weight: 500; font-size: 24px; z-index: 1;}
#sub_greeting .txt_wrap strong:after {content: ''; display: block; position: absolute; width: 50px; height: 36px; top: -18px; left: 0; background: url(/images/ch/sub/bg_txt.png)no-repeat; background-size: contain; z-index: -1;}

@media all and (max-width:1024px){
    .meminfo_wrap .pic_wrap {margin: 50px 0 0; height: 250px;}
    .meminfo_wrap .tit p {font-size: 18px;}
    .meminfo_wrap .tit span {font-size: 32px;}
    .meminfo_wrap .tit span img {width: 85px;}
    .meminfo_wrap .txt>p {font-size: 15px;}
    
    #sub_greeting .txt_wrap strong {font-size: 22px;}
}

@media all and (max-width:768px){
	.meminfo_wrap .pic_wrap {margin: 0;}
	.meminfo_wrap .txt{width:55.5%; padding:0 20px 0 0;}  
    .meminfo_wrap .tit p {font-size: 16px;}
    .meminfo_wrap .tit span {margin: 10px 0 15px; font-size: 25px;}
    .meminfo_wrap .tit span img {width: 80px;}
    
    #sub_greeting .txt_wrap strong {font-size: 20px;}
}

@media all and (max-width:568px){
	.meminfo_wrap .pic_wrap{flex-direction:column-reverse;justify-content:flex-end;height: 350px;z-index: 1;}
    .meminfo_wrap .pic {z-index: -1; width: 188px;}
	.meminfo_wrap .name{right:60%; width:126px; padding:6px 15px; border-radius:0 14px;}
    
	.meminfo_wrap .txt{width:100%;height: 50%;padding:0 20px;}
    .meminfo_wrap .tit p {font-size: 15px;}
    .meminfo_wrap .tit span {margin: 10px 0 15px; font-size: 22px;}
    .meminfo_wrap .tit span img {width: 60px;}
	.meminfo_wrap .txt>p{height:45px; padding:0; border-left:none; font-size: 14px;}
    .meminfo_wrap .txt>p br {display: block;}
    
    #sub_greeting .txt_wrap {margin: 35px 0 0;}

    #sub_greeting .txt_wrap strong {margin: 0 0 10px; padding: 0 0 0 8px; font-size: 18px;}
    #sub_greeting .txt_wrap strong:after {width: 33px; top: -9px;}

}
@media all and (max-width:420px){
    .meminfo_wrap .txt>p {font-size: 13px; line-height: 150%;}
    
    #sub_greeting .txt_wrap strong { font-size: 17px;}
}


/* 의회연혁 */
#sub_history .info_box {position: relative; padding: 50px 60px; height: auto; min-height: 272px; background: url(/images/ch/sub/bg_history.jpg)no-repeat; background-size: cover; box-sizing: border-box; border-radius: 10px; text-align: center;}
#sub_history .info_box h5 {position: relative; display: inline-block; padding: 0 0 8px; font-family: 'Jalnan'; font-size: 32px; font-weight: 600; color: #253659;}
#sub_history .info_box h5:after {content: ''; display: block; position: absolute; width: 35px; height: 82px; top: -15px;left: 102%; background: url(/images/ch/sub/bg_history2.png)no-repeat;}
#sub_history .info_box span {display: block; font-size: 20px; color: rgba(155,199,194,0.8); font-family: 'gmarket'; font-weight: 800; letter-spacing: 0;}
#sub_history .info_box p {margin: 28px 0 0;font-size: 15px; text-align: left; color: #000; line-height: 160%;}

#sub_history .detail{z-index:1; position:relative; padding-left: calc(100% - 75.92%); width: 75.71%; overflow: hidden;}
#sub_history .detail:before{z-index:-1; content:''; display: block; position:absolute; top:0; left:44.14%; width:1px; height:100%; box-sizing:border-box; background:#bed1cf;}
#sub_history .detail .back_txt {position: absolute; top: 65px; left: 8px; font-family: 'Jalnan'; font-size: 45px; color: rgba(54,152,166,0.3); line-height: 130%;}
#sub_history .detail .line{position:absolute; top:0; left:44.14%; width:3px; height:106px; padding:0 0 106px; margin:0 0 0 -1px; background:#3a9fa3;}
#sub_history .detail > ul > li{position:relative; padding:18px 0 18px 32.73%; box-sizing:border-box;}
#sub_history .detail > ul > li:after{content:''; display: block; position:absolute; bottom:0; left:0; width:100%; height:3px; margin:0; border:none; background:url(/images/kr/intro/bg_dot.jpg) repeat-x; box-sizing:border-box; z-index: -1;}
#sub_history .year{display:block; position:absolute; top:50%; left:4.75%; width:25.66%; color:#3698a6; font-size:30px; text-align:left; transform:translateY(-50%);}
#sub_history .year span {font-size: 23px; color: #253659;line-height: 160%;}
#sub_history .year p {font-size: 18px; color: #202b45; text-align: left;}

#sub_history ul li ul li{font-size:15px; font-weight: 300;}

@media all and (max-width:1024px) {
    #sub_history .detail {padding-left: 0; width: 100%;}
    #sub_history .detail .back_txt {display: none;}
    #sub_history .detail:before, #sub_history .detail .line {left: 25.66%;}
    #sub_history .info_box h5 {padding: 0 0 8px; font-size: 28px;}
    #sub_history .info_box span {font-size: 18px;}
    #sub_history .info_box p {margin: 15px 0 0; }
    
    #sub_history .year {left: 3%; font-size: 27px;}
    #sub_history .year p {font-size: 16px;}
}
@media all and (max-width:768px) {
    #sub_history .info_box {padding: 35px; min-height: auto;}
    #sub_history .info_box h5 {padding: 0 0 5px;}
    #sub_history .info_box h5:after {display: none;}
    #sub_history .info_box span {font-size: 16px;}
    #sub_history .info_box p {margin: 8px 0 0;}
    
	#sub_history .detail > ul > li{padding:30px 0 25px 20px; margin: 0 0 0 10px;}
	#sub_history .detail:before,
	#sub_history .detail .line,
	#sub_history .detail > ul > li:before{left:10px;}
	#sub_history .detail > ul > li:before{top:43px;}
	#sub_history .detail .line{padding:0 0 138px;}
	#sub_history .year{position:static; display:block; margin: 0 0 10px; width: 100%; font-size: 24px; transform: translateX(0);}
    #sub_history .year span {font-size: 20px;}
    #sub_history .year p {font-size: 15px;}
	#sub_history .dot li{padding:0 0 5px 110px;}
}
@media all and (max-width:568px){
    #sub_history .info_box {padding: 25px;}
    #sub_history .info_box h5 {font-size: 23px; word-break: keep-all; line-height: 135%;}
    #sub_history .info_box span {font-size: 13px; line-height: 160%;}
    #sub_history .info_box p {margin: 5px 0 0; font-size: 14px;}
}
@media all and (max-width:380px) {
    #sub_history .info_box h5 {padding: 0; font-size: 20px;}
    #sub_history .info_box span {font-size: 12px; letter-spacing: -1px;}
    
    #sub_history .year {font-size: 21px;}
    #sub_history .year span {font-size: 18px;}
}

/* 찾아오시는길 */
#sub_location .root_daum_roughmap{position:relative; overflow:hidden; width:100%; margin:0; border: none; border-radius:10px 10px 0 0; box-sizing:border-box;}
#sub_location .roughmap_maker_label{border-radius:30px;}
#sub_location .roughmap_maker_label .roughmap_lebel_text{padding:8px 15px 8px; font-size:0; letter-spacing:-1px; border-radius:30px; background-color:#fff;}
#sub_location .roughmap_maker_label .roughmap_lebel_text:before{content:''; display:inline-block; width:30px; height:30px; margin:0 5px 0 0; vertical-align:top; background-image:url(/images/common/ico_logo.png); background-repeat:no-repeat; background-size:contain;}
#sub_location .roughmap_maker_label .roughmap_lebel_text:after{content:"정읍시의회"; display:inline-block; line-height:30px; font-size:20px; font-weight:900; font-family:"Noto Sans KR";}
.root_daum_roughmap .map_border {display: none;}

#sub_location .addr{position:relative; display: flex; justify-content: space-evenly; z-index:1; overflow:hidden; width:100%; min-height:103px; padding:22px 0 0; margin:0 0 48px; color:#fff; border-radius:0 0 10px 10px; background:#35929d; box-sizing:border-box;}
#sub_location .addr li{position:relative; float:left; padding:0 0 0 74px; line-height: 60px; font-size: 15px; box-sizing:border-box;}
#sub_location .addr li:not(:last-child){margin: 0 30px 0 0;}
#sub_location .addr li:before{content:''; display:block; position: absolute; top:0; left:0; width:60px; height:60px; background: #fff url(/images/kr/intro/ico_addr.jpg) no-repeat 50% 50%; border-radius: 50%;}
#sub_location .addr .list2:before{background-image:url(/images/kr/intro/ico_call.jpg);}
#sub_location .addr .list3:before{background-image:url(/images/kr/intro/ico_fax.jpg);}


@media all and (max-width:1024px){
    #sub_location .addr {display: block; padding: 22px 0 22px 40px;}
}
@media all and (max-width:1000px){
    #sub_location .addr li:last-child {margin: 10px 0 0;}
}
@media all and (max-width:768px){
	#sub_location .root_daum_roughmap .wrap_map{height:350px !important;}

	#sub_location .addr{padding:22px 2% 25px 3%;}
	#sub_location .addr li{padding:0 0 0 64px; width: 100%; line-height: 47px;}
    #sub_location .addr li:not(:last-child) {margin: 0 0 10px;}
	#sub_location .addr li:before{width:47px; height:47px;}
    #sub_location .addr li:last-child {margin: 0;}
}
@media all and (max-width:568px){
	#sub_location .root_daum_roughmap .wrap_map{height:270px !important;}
	#sub_location .roughmap_maker_label .roughmap_lebel_text:after{font-size:19px;}
	
	#sub_location .addr li{padding:0 0 0 49px; line-height: 40px;}
	#sub_location .addr li:before{width:40px; height:40px; background-size: auto 20px;}
    #sub_location .addr .list2:before {background-size: auto 16px;}
    #sub_location .addr .list3:before {background-size: auto 19px;}
}
@media all and (max-width:380px){
	#sub_location .root_daum_roughmap .wrap_map{height:250px !important;}
	#sub_location .roughmap_maker_label .roughmap_lebel_text:after{font-size:18px;}
    
    #sub_location .addr li {padding: 0 0 0 45px; font-size: 14px;}
    
}

/* 숙제도우미 */
#sub_rule .box_info p:before {width: 100px; height: 69px; background: url(/images/ch/sub/ico_rule.jpg)no-repeat;}
#sub_rule .dot {margin: 3px 0 0 10px;}

#sub_process ol {margin: 25px 0 0 10px;}
#sub_process ol.dot > li {padding-bottom: 15px;}
#sub_process em {font-weight: 500;}
#sub_process .number {color: #3a9fa3;}

#sub_work em {display: block; font-weight: 500; font-size: 18px;}
#sub_work .green {display: block; color: #3a9fa3;}
#sub_work .green + .green {margin: 15px 0 0;}
#sub_work .green_box {padding: 25px 50px; margin: 30px 0 0; background: #f1faf9; border-radius: 10px; box-sizing: border-box;}

@media all and (max-width:768px){
    #sub_work .green_box {padding: 20px 30px; }
    #sub_work em {font-size: 17px;}
}
@media all and (max-width:568px){
    #sub_work em {font-size: 16px;}
}

/* 찰칵사진방 */
.photo2 li a {height: 350px;}
.photo2 li .img img {max-height: 250px;}

@media all and (max-width:1280px){
	.photo2 li a{height:285px;}
	.photo2 li .img img{max-height:188px;}
}
@media all and (max-width:840px){
	.photo2 li{margin:0 0 24px;}
	.photo2 li a{height:250px;}
	.photo2 li .img img{max-height:155px;}
}
@media all and (max-width:680px){
	.photo2 li a{height:220px;}
	.photo2 li .img img{max-height:135px;}
}
@media all and (max-width:568px){
	.photo2 {width:calc(100% + 14px); margin:0 -7px}
	.photo2 li{width:50%; margin:0 0 16px; padding:0 7px;}
}
@media all and (max-width:430px){
	.photo2 li a{height:200px;}
	.photo2 li .img img{max-height:115px;}
	.photo2 li .txt{padding:12px 5px 0 14px;}
}
@media all and (max-width:380px){
	.photo2 li{margin:0 0 14px;}
	.photo2 li a{height:175px;}
	.photo2 li .img img{max-height:101px;}
	.photo2 li .title{padding:0 0 2px;}
}
@media all and (max-width:340px){
	.photo2 li a{height:162px;}
	.photo2 li .img img{max-height:90px;}
}


/* 의회용어사전 */
#sub_voca a{color:#222;}
#sub_voca .indexArea{overflow:hidden; width:100%; padding:40px 60px 35px; margin:0 0 40px; box-sizing:border-box; border:1px solid #dedede; background:#f7f7f7;}
#sub_voca .index_word,
#sub_voca .indexArea form{overflow:hidden; position:relative; width:100%; margin:0 0 1em 0; padding:0 0 1em 110px; border-bottom:1px dashed #ccc; box-sizing:border-box;}
#sub_voca .search_result{padding-left:0 !important;}
#sub_voca .indexArea form *{float:left;}
#sub_voca .indexArea fieldset{width:100%;}
#sub_voca .indexArea #word {width:100%; padding:0 150px 0 20px; font-weight:800; color:#111; border:1px solid #ddd; border-radius:3px; box-sizing:border-box; background:#fff;}
#sub_voca .indexArea button[type="submit"]{position:absolute; top:0; right:0; width:120px; height:42px; padding:0 0 0 20px; font-weight:800; color:#fff; border-radius:0 3px 3px 0; box-sizing:border-box; background:#507cc9;}
#sub_voca .indexArea button:before,
#sub_voca .indexArea button:after{content:''; display:block; position:absolute; top:10px; left:25px; width:17px; height:17px; border:2px solid #fff; border-radius:50%; box-sizing:border-box;}
#sub_voca .indexArea button:after{left:37px; top:26px; width:8px; height:2px; border:none; border-radius:2px; transform:rotate(45deg); background:#fff;}
#sub_voca .indexArea form label,
#sub_voca .index_word .titTxt{position:absolute; top:12px; left:0; font-weight:800; color:#222; font-size:19px;}
#sub_voca .index_word ul {width:100%;}
#sub_voca .index_word li {display:inline-block; margin:0 1px 5px 0; text-align:center;}
#sub_voca .index_word li a{display:block; width:42px; height:42px; line-height:40px; font-size:24px; font-weight:800; text-decoration:none; border-radius:50%; box-sizing:border-box; border:1px solid #ddd; background:#fff;}
#sub_voca .index_word li.current_on a,
#sub_voca .index_word li a:focus,
#sub_voca .index_word li a:hover{color:#fff; border-color:#f05952; background:#f05952;}
#sub_voca .search_result ul{overflow:hidden; width:100%;}
#sub_voca .search_result li {float:left; width:20%; padding:0 0 10px 10px; letter-spacing:-1px; box-sizing:border-box; word-break:break-all;}
#sub_voca .none,#sub_voca .word_defined{width:100%;}
#sub_voca #pagingNav{margin:40px 0 0 0;}
@media all and (max-width:1000px) {
	#sub_voca .indexArea{padding:35px 50px 30px; margin:0 0 30px;}
	#sub_voca .index_word li a{width:45px; height:45px; line-height:43px;}
	#sub_voca .search_result ul{padding:0 0 0 2%; box-sizing:border-box;}
}
@media all and (max-width:768px) {
	#sub_voca .indexArea{padding:30px; margin:0 0 25px;}
	#sub_voca .indexArea #word{padding-right:110px;}
	#sub_voca .indexArea form label, #sub_voca .index_word .titTxt{font-size:18px;}
	#sub_voca .indexArea button[type="submit"]{height:42px; width:100px;}
	#sub_voca .indexArea button:before{left:20px;}
	#sub_voca .indexArea button:after{left:32px;}
	#sub_voca .index_word, #sub_voca .indexArea form{padding:0 0 12px 100px; margin-bottom:12px;}
	#sub_voca .index_word li{margin:0 1px 3px 0;}
	#sub_voca .index_word li a{height:40px; width:40px; line-height:38px; font-size:21px;}
}
@media all and (max-width:660px) {
	#sub_voca .search_result li{width:25%;}
}
@media all and (max-width:568px) {
	#sub_voca .indexArea{padding:23px; margin:0 0 20px;}
	#sub_voca .index_word, #sub_voca .indexArea form{padding-left:0;}
	#sub_voca .indexArea form label, #sub_voca .index_word .titTxt{position:static; width:100%; margin:0 0 10px; text-align:center;}
	#sub_voca .indexArea button[type="submit"]{top:auto; bottom:12px; height:38px; width:85px;}
	#sub_voca .indexArea button:before{left:15px;  width:15px; height:15px; }
	#sub_voca .indexArea button:after{left:26px; top:24px;}
	#sub_voca .index_word li a{height:35px; width:35px; line-height:33px; font-size:20px;}
	#sub_voca .search_result li{width:33.33%;}
	#sub_voca .indexArea #word {height:37px; line-height:37px; padding-right:95px;}
	#sub_voca #pagingNav{margin:25px 0 0 0;}
}
@media all and (max-width:380px) {
	#sub_voca .indexArea{padding:20px; margin:0 0 17px;}
	#sub_voca .indexArea form label, #sub_voca .index_word .titTxt{font-size:17px;}
	#sub_voca .index_word li a{height:32px; width:32px; line-height:30px; font-size:19px;}
	#sub_voca .search_result li{width:50%;}
	#sub_voca #pagingNav{margin:20px 0 0 0;}
}

/* 유용한 사이트 */
#sub_site .txt_box {padding: 65px 150px 0;  min-height: 630px; background: #f0faf9 url(/images/ch/sub/bg_site.png)no-repeat 81% 100%; box-sizing: border-box;}
#sub_site .tit_wrap {font-size: 24px; text-align: center;}
#sub_site .tit_wrap p {font-weight: 600;}
#sub_site .link_list {margin: 50px 0 0;}
#sub_site .link_list li {float: left; margin: 0 4.36% 15px 0; width: 21.63%;}
#sub_site .link_list li:nth-child(4n) {margin-right: 0;}
#sub_site .link_list li a {display: block; position: relative; padding: 11px 8%; width: 100%; min-height: 51px; border: 1px solid #dde5ed; border-radius: 25.5px; background: #fff; font-size: 16px; box-sizing: border-box; text-decoration: none;}
#sub_site .link_list li a:hover,
#sub_site .link_list li a:focus,
#sub_site .link_list li a:active {border-color: #359c91;}
#sub_site .link_list li a:after {content: ''; display: inline-block; position: absolute; width: 12px; height: 13px; top: 50%; right: 14.8%; transform: translateY(-50%); background: url(/images/ch/sub/ico_open.png)no-repeat;}

@media all and (max-width:1380px){
    #sub_site .txt_box {padding: 65px 80px 0;}
}
@media all and (max-width:1240px){
    #sub_site .link_list li {width: 30.2%;}
    #sub_site .link_list li:nth-child(4n) {margin-right: 4.36%;}
    #sub_site .link_list li:nth-child(3n) {margin-right: 0;}
}
@media all and (max-width:1024px){
    #sub_site .tit_wrap {font-size: 22px;}
    #sub_site .txt_box {padding: 55px 40px;}
    #sub_site .link_list li, #sub_site .link_list li:nth-child(4n) {margin-right: 2%;}
    #sub_site .link_list li:nth-child(3n) {margin-right: 0;}
    #sub_site .link_list li {width: 32%;}
    #sub_site .link_list li a {font-size: 15px;}
}
@media all and (max-width:768px){
    #sub_site .tit_wrap {font-size: 20px;}
    #sub_site .link_list {margin: 40px 0 0;}
    #sub_site .link_list li a {text-align: center;}
    #sub_site .link_list li a:after {display: none;}
}
@media all and (max-width:568px){
    #sub_site .tit_wrap {font-size: 17px;}
    #sub_site .txt_box {padding: 45px 25px; background-position: center bottom; }
    #sub_site .link_list {margin: 30px 0 0;}
    #sub_site .link_list li {width: 49%;}
    #sub_site .link_list li, #sub_site .link_list li:nth-child(3n), #sub_site .link_list li:nth-child(4n) {margin-right: 2%;}
    #sub_site .link_list li:nth-child(2n) {margin-right: 0;}   
    
    #sub_site .link_list li a {min-height: 42px; padding: 8px 5%;}
}
@media all and (max-width:380px){
    #sub_site .txt_box {padding: 30px 15px; background-image: none;}
    #sub_site .tit_wrap {font-size: 16px;}
    #sub_site .link_list {margin: 20px 0 0;}
    #sub_site .link_list li {margin: 0 0 10px !important; width: 100%;}
    #sub_site .link_list li a {font-size: 14px;}
}


























